/*
Theme Name: Theme enfant
Description: Theme enfant de 64
Author: 64
Author URI: http://www.64nord.com
Template: Divi 
Version: 0.1.0

rouge : cc1917
orange : e59e13
vert: 7da62b

gris : 878787

*/

h2, h3, h4 {padding:20px 0 30px 0 !important;}

button {color:#ffffff !important;}
.button.cookie {color:#e4342d !important;}

.price {padding:20px 0 !important;}
.woocommerce-tabs {display:none;}
.button, .submit, a.et_pb_button {color:#fff !important;}

.comment-body {margin-right:20px;}
.woocommerce-notice--success {margin:40px 0 !important; font-size:22px;}

.related.products {clear:both;}
.tagged_as {display:none;}
.tagged_as a {color:#00a5a5;}
.tagged_as:before {content:"\A" ;white-space:pre}

.term-description {margin-bottom:40px;}

.woocommerce ul.product_list_widget li img {width: 100%;}
.woocommerce ul.product_list_widget li {text-align:center;}

/* formulaire contact */
.form-contact {font-size:16px; width:100%; margin:20px 0;}
.form-contact input.wpcf7-text, .form-contact textarea {padding:5px; margin:5px 0; border: 3px solid rgba(0,0,0,0.05); font-size:16px; width:100%;}
.form-left {float: left; width:30%; padding-top:10px; font-weight: normal;}
.form-right {float: right; width:70%;}
.form-contact textarea, form-center {width:100%}
.form-center input {background: #c2044f; color: #fff !important; border:none; padding:20px 40px; font-size:20px; margin-top:20px;}
.form-center {font-weight: normal;}
.form-center input:hover {background: #407d80; cursor: pointer;}
.form-contact h3 {margin:0 !important;}
.form-contact textarea {height:140px;}
.wpcf7-file {background: #a6ac61; color: #fff !important; border:none; padding:20px 40px; margin-top:20px;}
.form-margintop {margin-top: 20px;}

.et_pb_gallery_item img {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
.et_pb_gallery_image {
    padding-top: 100%;
}

/* sidebar */

.entry-content .widget_media_image img, #sidebar .custom-html-widget img { border: 7px solid #cc1917; border-radius: 100px; margin-bottom: -40px;}
#sidebar .widget_media_image img { border: 7px solid #cc1917; border-radius: 100px; margin-bottom: -20px;}

/* pagination */

.wp-pagenavi {text-align: center; float:none !important; clear:both !important;}
.wp-pagenavi .current {background:rgba(0,0,0,0.04); padding:5px 10px; color:#666666 !important;}
.wp-pagenavi a.page, .wp-pagenavi a.nextpostslink {background:#c2044f; color:#ffffff !important; padding:5px 10px;}
.wp-pagenavi a:hover {background:#ae0447; color:#ffffff !important;}